﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) DC Voltage VER /9100
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) AC Voltage VER /9100
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) Resistance VER /9100
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) DC Current VER /9100
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) AC Current VER /9100
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) Diode Test VER /9100
DATE:                  2019-06-21 06:56:40
AUTHOR:                Fluke
REVISION:              $Revision: 27307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       31
NUMBER OF LINES:       245
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek / Beckman Industrial DM23XT, DM25XT, DM27XT, DM28XT
#        Wavetek / Wavetek Meterman 23XT, 25XT, 27XT, 28XT
#
#  Source(s):
#        MODEL DM25XT CALIBRATION REPORT
#        MODEL DM27XT CALIBRATION REPORT
#        MODEL 28XT CALIBRATION REPORT
#
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.005  JMPL         AC_CURRENT                   PSUB("AC Current")
  1.006  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) DC Voltage VER /9100  ======================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  PIC          9100_DM2xXT_VZFD_2W
  2.008  TARGET       -m
  2.009  9100   200   190.0mV        0.5% 0.1U                             2W

  3.001  RSLT         =
  3.002  HEAD         -2{2 V Range}
  3.003  TARGET
  3.004  9100   2     1.900V         0.5% 0.001U                           2W
  4.001  9100   2     -1.900V        0.5% 0.001U                           2W

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET
  5.004  9100   20    19.00V         0.5% 0.01U                            2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET
  6.004  9100   200   190.0V         0.5% 0.1U                             2W

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET
  7.004  9100   1000  1000V          0.5% 1U                               2W

  8.001  HEAD         -2
  8.002  HEAD
  8.003  END

  8.004  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) AC Voltage VER /9100  ======================

  9.001  LABEL        AC_VOLTAGE
  9.002  RSLT         =
  9.003  HEAD         {AC VOLTAGE}
  9.004  RSLT         =
  9.005  HEAD         -2{200 mV Range}
  9.006  TARGET
  9.007  9100   200   190.0mV        1.0% 0.4U     1kH            SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{2 V Range}
 10.003  TARGET
 10.004  9100   2     1.900V         1.0% 0.004U   1kH            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{20 V Range}
 11.003  TARGET
 11.004  9100   20    19.00V         1.0% 0.04U    1kH            SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{200 V Range}
 12.003  TARGET
 12.004  9100   200   190.0V         1.0% 0.4U     1kH            SI       2W
 13.001  9100   200   115.0V         1.0% 0.4U     60H            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{750 V Range}
 14.003  TARGET
 14.004  9100   750   750V           1.0% 4U       500H           SI       2W

 15.001  HEAD         -2
 15.002  HEAD
 15.003  END

 15.004  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) Resistance VER /9100  ======================

 16.001  LABEL        RESISTANCE
 16.002  RSLT         =
 16.003  HEAD         {RESISTANCE}
 16.004  RSLT         =
 16.005  HEAD         -2{200 Ω Range}
 16.006  M9100                                                             HI
 16.007  TARGET
 16.008  9100   200   190.0Z         1% 0.4U                               4W

 17.001  M9100        *
 17.002  RSLT         =
 17.003  HEAD         -2{2 kΩ Range}
 17.004  TARGET
 17.005  9100   2     1.900kZ        1% 0.004U                             4W

 18.001  RSLT         =
 18.002  HEAD         -2{20 kΩ Range}
 18.003  TARGET
 18.004  9100   20    19.00kZ        1% 0.04U                              4W

 19.001  RSLT         =
 19.002  HEAD         -2{200 kΩ Range}
 19.003  TARGET
 19.004  9100   200   190.0kZ        1% 0.4U                               4W

 20.001  RSLT         =
 20.002  HEAD         -2{2 MΩ Range}
 20.003  TARGET
 20.004  9100   2     1.900MZ        1% 0.004U                             4W

 21.001  RSLT         =
 21.002  HEAD         -2{20 MΩ Range}
 21.003  TARGET
 21.004  9100   20    19.00MZ        2% 0.04U                              4W

 22.001  HEAD         -2
 22.002  HEAD
 22.003  END

 22.004  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) DC Current VER /9100  ======================

 23.001  LABEL        DC_CURRENT
 23.002  RSLT         =
 23.003  HEAD         {DC CURRENT}
 23.004  RSLT         =
 23.005  HEAD         -2{200 µA Range}
 23.006  TARGET       -p
 23.007  PIC          9100_DM2xXT_mA_2w
 23.008  TARGET       -m
 23.009  9100   200   190.0uA        1% 0.1U                               2W

 24.001  RSLT         =
 24.002  HEAD         -2{2 mA Range}
 24.003  TARGET
 24.004  9100   2     1.900mA        1% 0.001U                             2W

 25.001  RSLT         =
 25.002  HEAD         -2{20 mA Range}
 25.003  TARGET
 25.004  9100   20    19.00mA        1% 0.01U                              2W

 26.001  HEAD         -2
 26.002  HEAD
 26.003  END

# =====  Sub Wavetek 2xXT (1 yr) AC Current VER /9100  ======================

 26.004  LABEL        AC_CURRENT
 26.005  RSLT         =
 26.006  HEAD         {AC CURRENT}
 26.007  RSLT         =
 26.008  HEAD         -2{200 µA Range}
 26.009  TARGET
 26.010  9100   200   190.0uA        1.5% 0.4U     100H           SI       2W

 27.001  RSLT         =
 27.002  HEAD         -2{2 mA Range}
 27.003  TARGET
 27.004  9100   2     1.900mA        1.5% 0.004U   100H           SI       2W

 28.001  RSLT         =
 28.002  HEAD         -2{20 mA Range}
 28.003  TARGET
 28.004  9100   20    19.00mA        1.5% 0.04U    100H           SI       2W

 29.001  HEAD         -2
 29.002  HEAD
 29.003  END

 29.004  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) Diode Test VER /9100  ======================

 30.001  LABEL        DIODE_TEST
 30.002  RSLT         =
 30.003  HEAD         {DIODE TEST}
 30.004  TARGET
 30.005  DISP         Rotate DUT function switch to Diode Test.
 30.006  9100         0.600V         1.5% 0.001U                           2W

 31.001  HEAD
 31.002  END
